Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154322 - SAX parser error on new class
Summary: SAX parser error on new class
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse
Version: rawhide
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 21:28 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 20:26:16 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2005-04-09 21:28:25 UTC
Description of problem:
After filling in the New Java Class wizard and hitting finish, I get an error
dialog:

"Creation of element failed.

 SAX parser error:  reference to undeclared entity:  It"

Version-Release number of selected component (if applicable):
eclipse-jdt-3.1.0_fc-0.M5.18

Additional info:
This happens on my iBook.  I'm not sure yet if it happens on other architectures.

Comment 1 Andrew Overholt 2005-04-26 20:26:16 UTC
I don't get this behaviour any more (gcc*-4.0.0-1, eclipse*-3.1.0_fc-0.M6.11). 
Closing.


Note You need to log in before you can comment on or make changes to this bug.